

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 96px 0px 98px 96px;padding: 0px;border: none;width: 720px;height: 862px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:624px;height:862px;}
#page_1 #p1dimg1 #p1img1 {width:624px;height:862px;}




#page_2 {position:relative; overflow: hidden;margin: 96px 0px 100px 96px;padding: 0px;border: none;width: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:624px;height:832px;}
#page_2 #p2dimg1 #p2img1 {width:624px;height:832px;}




#page_3 {position:relative; overflow: hidden;margin: 96px 0px 97px 96px;padding: 0px;border: none;width: 720px;height: 863px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:19px;z-index:-1;width:606px;height:863px;}
#page_3 #p3dimg1 #p3img1 {width:606px;height:863px;}




#page_4 {position:relative; overflow: hidden;margin: 96px 0px 237px 96px;padding: 0px;border: none;width: 720px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:623px;height:554px;}
#page_4 #p4dimg1 #p4img1 {width:623px;height:554px;}




#page_5 {position:relative; overflow: hidden;margin: 96px 0px 118px 96px;padding: 0px;border: none;width: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:624px;height:607px;}
#page_5 #p5dimg1 #p5img1 {width:624px;height:607px;}




#page_6 {position:relative; overflow: hidden;margin: 96px 0px 96px 96px;padding: 0px;border: none;width: 720px;height: 864px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:623px;height:864px;}
#page_6 #p6dimg1 #p6img1 {width:623px;height:864px;}




#page_7 {position:relative; overflow: hidden;margin: 97px 0px 373px 94px;padding: 0px;border: none;width: 722px;height: 586px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:626px;height:586px;}
#page_7 #p7dimg1 #p7img1 {width:626px;height:586px;}




#page_8 {position:relative; overflow: hidden;margin: 96px 0px 96px 96px;padding: 0px;border: none;width: 720px;height: 864px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:624px;height:864px;}
#page_8 #p8dimg1 #p8img1 {width:624px;height:864px;}




#page_9 {position:relative; overflow: hidden;margin: 97px 0px 411px 96px;padding: 0px;border: none;width: 720px;height: 548px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:624px;height:548px;}
#page_9 #p9dimg1 #p9img1 {width:624px;height:548px;}




#page_10 {position:relative; overflow: hidden;margin: 96px 0px 403px 96px;padding: 0px;border: none;width: 720px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:626px;height:554px;}
#page_10 #p10dimg1 #p10img1 {width:626px;height:554px;}




#page_11 {position:relative; overflow: hidden;margin: 96px 0px 308px 96px;padding: 0px;border: none;width: 627px;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:625px;height:644px;}
#page_11 #p11dimg1 #p11img1 {width:625px;height:644px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 15px 'Arial';line-height: 17px;}
.ft1{font: 14px 'Arial';line-height: 17px;}
.ft2{font: 15px 'Arial';line-height: 17px;}
.ft3{font: bold 12px 'Arial';line-height: 17px;}
.ft4{font: bold 14px 'Arial';line-height: 17px;}
.ft5{font: 13px 'Arial';line-height: 18px;}
.ft6{font: bold 13px 'Arial';line-height: 17px;}
.ft7{font: 15px 'Arial';text-decoration: underline;line-height: 17px;}
.ft8{font: 14px 'Arial';text-decoration: underline;line-height: 17px;}
.ft9{font: bold 13px 'Arial';line-height: 16px;}
.ft10{font: 14px 'Arial';line-height: 16px;}
.ft11{font: bold 14px 'Arial';line-height: 16px;}
.ft12{font: 12px 'Arial';line-height: 17px;}
.ft13{font: 13px 'Arial';line-height: 16px;}
.ft14{font: 14px 'Arial';line-height: 19px;}
.ft15{font: 13px 'Arial';line-height: 19px;}
.ft16{font: 15px 'Arial';line-height: 18px;}
.ft17{font: bold 13px 'Arial';line-height: 18px;}

.p0{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p1{text-align: left;padding-right: 450px;margin-top: 19px;margin-bottom: 0px;}
.p2{text-align: left;margin-top: 475px;margin-bottom: 0px;}
.p3{text-align: left;margin-top: 19px;margin-bottom: 0px;}
.p4{text-align: left;padding-right: 421px;margin-top: 73px;margin-bottom: 0px;}
.p5{text-align: justify;padding-right: 451px;margin-top: 19px;margin-bottom: 0px;}
.p6{text-align: left;padding-right: 443px;margin-top: 3px;margin-bottom: 0px;}
.p7{text-align: left;padding-right: 431px;margin-top: 3px;margin-bottom: 0px;}
.p8{text-align: left;margin-top: 419px;margin-bottom: 0px;}
.p9{text-align: left;padding-right: 476px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;padding-right: 448px;margin-top: 18px;margin-bottom: 0px;}
.p11{text-align: left;padding-right: 462px;margin-top: 2px;margin-bottom: 0px;}
.p12{text-align: left;padding-right: 416px;margin-top: 2px;margin-bottom: 0px;}
.p13{text-align: left;padding-right: 237px;margin-top: 2px;margin-bottom: 0px;}
.p14{text-align: left;padding-right: 457px;margin-top: 3px;margin-bottom: 0px;}
.p15{text-align: left;padding-right: 398px;margin-top: 22px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 307px;padding-right: 142px;margin-top: 313px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 307px;padding-right: 120px;margin-top: 19px;margin-bottom: 0px;}
.p18{text-align: left;margin-top: 245px;margin-bottom: 0px;}
.p19{text-align: justify;padding-right: 349px;margin-top: 19px;margin-bottom: 0px;}
.p20{text-align: left;padding-right: 389px;margin-top: 22px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 278px;margin-top: 272px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 278px;padding-right: 97px;margin-top: 19px;margin-bottom: 0px;}
.p23{text-align: left;margin-top: 153px;margin-bottom: 0px;}
.p24{text-align: left;padding-right: 482px;margin-top: 18px;margin-bottom: 0px;}
.p25{text-align: left;padding-right: 417px;margin-top: 3px;margin-bottom: 0px;}
.p26{text-align: left;padding-right: 382px;margin-top: 20px;margin-bottom: 0px;}
.p27{text-align: left;padding-right: 405px;margin-top: 17px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 324px;margin-top: 125px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 324px;padding-right: 96px;margin-top: 19px;margin-bottom: 0px;}
.p30{text-align: left;margin-top: 183px;margin-bottom: 0px;}
.p31{text-align: justify;padding-right: 392px;margin-top: 18px;margin-bottom: 0px;}
.p32{text-align: left;padding-right: 400px;margin-top: 21px;margin-bottom: 0px;}
.p33{text-align: left;padding-right: 391px;margin-top: 20px;margin-bottom: 0px;}
.p34{text-align: left;padding-right: 449px;margin-top: 3px;margin-bottom: 0px;}
.p35{text-align: left;margin-top: 20px;margin-bottom: 0px;}
.p36{text-align: left;padding-right: 464px;margin-top: 448px;margin-bottom: 0px;}
.p37{text-align: left;padding-right: 426px;margin-top: 20px;margin-bottom: 0px;}
.p38{text-align: left;padding-right: 451px;margin-top: 122px;margin-bottom: 0px;}
.p39{text-align: left;padding-right: 423px;margin-top: 20px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 2px;padding-right: 501px;margin-top: 2px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 2px;padding-right: 439px;margin-top: 20px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 304px;margin-top: 322px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 304px;padding-right: 122px;margin-top: 19px;margin-bottom: 0px;}
.p44{text-align: left;padding-right: 430px;margin-top: 3px;margin-bottom: 0px;}
.p45{text-align: left;padding-right: 424px;margin-top: 20px;margin-bottom: 0px;}
.p46{text-align: left;margin-top: 439px;margin-bottom: 0px;}
.p47{text-align: left;padding-right: 434px;margin-top: 19px;margin-bottom: 0px;}
.p48{text-align: left;margin-top: 80px;margin-bottom: 0px;}
.p49{text-align: left;padding-right: 423px;margin-top: 19px;margin-bottom: 0px;}
.p50{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p51{text-align: left;padding-right: 424px;margin-top: 19px;margin-bottom: 0px;}
.p52{text-align: left;padding-left: 302px;margin-top: 361px;margin-bottom: 0px;}
.p53{text-align: left;padding-left: 302px;padding-right: 113px;margin-top: 13px;margin-bottom: 0px;}
.p54{text-align: left;padding-right: 463px;margin-top: 3px;margin-bottom: 0px;}
.p55{text-align: left;padding-right: 421px;margin-top: 15px;margin-bottom: 0px;}
.p56{text-align: left;padding-left: 306px;margin-top: 323px;margin-bottom: 0px;}
.p57{text-align: justify;padding-left: 306px;padding-right: 122px;margin-top: 13px;margin-bottom: 0px;}
.p58{text-align: left;padding-right: 369px;margin-top: 3px;margin-bottom: 0px;}
.p59{text-align: left;padding-right: 315px;margin-top: 15px;margin-bottom: 0px;}
.p60{text-align: left;padding-left: 324px;padding-right: 33px;margin-top: 326px;margin-bottom: 0px;}
.p61{text-align: left;padding-left: 324px;margin-top: 13px;margin-bottom: 0px;}




